<template>
  <b-row>
    <b-col>
        <h1>Imgur Image Gallery</h1>
        <filters />
        <image-container />
    </b-col>
  </b-row>
</template>

<script>
import Filters from './Filters'
import ImageContainer from './ImageContainer'

export default {
  name: 'Gallery',
  components: {ImageContainer, Filters}
}
</script>

<style scoped>

</style>